<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link
    rel="stylesheet"
    href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"/>
   
</head>

<body>
    <!-- <h1 class="text-3xl font-bold underline ">
        CRM Dashboard
      </h1> -->
    <!-- <h1>{{ data }}</h1> -->


    <!-- <div class="widget1 col" id="table"> 
                <h3>Most Valuable Opportunities</h3>
                <table>
                    <thead>
                        <tr>
                            <th>Name</th>
                            <th>Source</th>
                            <th>Probability</th>

                        </tr>
                    </thead>
                    <tbody id="data-body1">

                    </tbody>
                </table>
            </div>
           <div class="col"></div>

    <div class="widget2 " id="frost-chart1"></div> -->


    <!-- <div class="page-body">
        <div class="page-wrapper">-->
            <div class="unique-page"> 
                <div class="dashboard" style="overflow: visible">
                    <div class="dashboard-graph">
                        <!-- table data start -->
                        <div class="widget-group ">
                            <div class="widget-group-head">
                                <div class="widget-group-control"></div>
                            </div>
                            <div class="widget-group-body grid-col-3">
                                <!-- 1st table starts -->
                                <div class="widget number-widget-box" data-widget-name="New Lead (Last 1 Month)">
                                    <div class="widget-head">
                                        <div class="widget-label">
                                            <div class="widget-title"><span class="ellipsis"
                                                    title="New Opportunity (Last 1 Month)">Pipeline value
                                                    (weighted)</span></div>
                                            <div class="widget-subtitle"></div>
                                        </div>
                                        <div class="widget-control">
                                            <div class="card-actions dropdown pull-right">
                                                <a data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                                    ...
                                                </a>
                                                <ul class="dropdown-menu" style="max-height: 300px; overflow-y: auto;">
                                                    <li class="dropdown-item">
                                                        <a data-action="action-refresh">Refresh</a>
                                                    </li>
                                                    <li class="dropdown-item">
                                                        <a data-action="action-edit">Edit</a>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="widget-body">
                                        <div>

                                            <div class="row box1 ">
                                                <div class="col-4">
                                                    <div class="row">
                                                    
                                                        <div style="margin-top: 100px;">
                                                            <h3 class="total"><span  id="total-amount-value"
                                                                    style="font-size:20px; padding-right:0px;"></span>
                                                            </h3>
                                                            <p>Total</p>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-8">
                                                    <div class="col-head">
                                                        <p class="sidebar-label">By Stage</p>
                                                    </div>
                                                    <div id="pipeline-data" class="scroll">

                                                    </div>
                                                </div>
                                            </div>


                                        </div>
                                    </div>
                                    <div class="widget-footer"></div>
                                </div>
                                  <!-- 1st table end -->
                                <div class="widget number-widget-box" data-widget-name="New Opportunity (Last 1 Month)">
                                    <div class="widget-head">
                                        <div class="widget-label">
                                            <div class="widget-title"><span class="ellipsis"
                                                    title="New Opportunity (Last 1 Month)">Closed this quarter</span>
                                            </div>
                                            <div class="widget-subtitle"></div>
                                        </div>
                                        <div class="widget-control">
                                            <div class="card-actions dropdown pull-right">
                                                <a data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                                    ...
                                                </a>
                                                <ul class="dropdown-menu" style="max-height: 300px; overflow-y: auto;">
                                                    <li class="dropdown-item">
                                                        <a data-action="action-refresh">Refresh</a>
                                                    </li>
                                                    <li class="dropdown-item">
                                                        <a data-action="action-edit">Edit</a>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="widget-body">
                                        <div class="contents">
                                            <div class="row box1 ">
                                                <div class="col-4">
                                                    <div class="row">
                                                        <!-- <div class="col">
                                                            <div style="margin-top: 100px;">
                                                                <h3 class="total">$<span
                                                                        style="font-size:40px; padding-right:0px;">234</span>K
                                                                </h3>
                                                            </div>
                                                            <div class="progressbar-group"  style="margin-top: 10px;">
                                                                
                                                                <div class="bar">
                                                                    <div class="progress" style="height: 8px;">
                                                                        <div class="progress-bar" role="progressbar"
                                                                            style="width: 10%;" aria-valuenow="25"
                                                                            aria-valuemin="0" aria-valuemax="100"></div>
                                                                    </div>

                                                                </div>
                                                                <div>
                                                                    <p class="sidebar-label"
                                                                        style="margin-bottom: 0px;font-size: 8px;">
                                                                        @10%<span class="float-right"
                                                                            style="font-size: 8px;">$27K</span></p>
                                                                </div>
                                                            </div>
                                                        </div> -->
                                                        <div class="col">
                                                            <div style="margin-top: 100px;">
                                                                <h3 class="total" id="sum-value">$<span style="font-size:40px; padding-right:0px;">234</span>K</h3>
                                                            </div>
                                                            <div class="progressbar-group"  style="margin-top: 10px;">
                                                                <div class="bar">
                                                                    <div class="progress" style="height: 8px;">
                                                                        <div class="progress-bar" role="progressbar" style="width: 0%;" aria-valuenow="0"
                                                                            aria-valuemin="0" aria-valuemax="100" id="progress-bar"></div>
                                                                    </div>
                                                                </div>
                                                                <div>
                                                                    <p  class="sidebar-label" style="margin-bottom: 0px;font-size: 8px;"><span id="percent"></span><span id="total-amount-display" class="float-right"
                                                                        ></span></p>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        
                                                        
                                                   
                                                    </div>
                                                </div>
                                                <div class="col-8">
                                                    <div class="contents">
                                                        <div id="chart"></div>
                                                    </div>

                                                </div>
                                            </div>

                                        </div>
                                    </div>
                                    <div class="widget-footer"></div>
                                </div>
                                <div class="widget number-widget-box" data-widget-name="Won Opportunity (Last 1 Month)">
                                    <div class="widget-head">
                                        <div class="widget-label">
                                            <div class="widget-title"><span class="ellipsis"
                                                    title="Won Opportunity (Last 1 Month)">Most Valuable
                                                    Opportunities</span></div>
                                            <div class="widget-subtitle"></div>
                                        </div>
                                        <div class="widget-control">
                                            <div class="card-actions dropdown pull-right">
                                                <a data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                                    ...
                                                </a>
                                                <ul class="dropdown-menu" style="max-height: 300px; overflow-y: auto;">
                                                    <li class="dropdown-item">
                                                        <a data-action="action-refresh">Refresh</a>
                                                    </li>
                                                    <li class="dropdown-item">
                                                        <a data-action="action-edit">Edit</a>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="body">
                                        <div class="content">
                                            <div class="scrollable-table-wrapper">
                                                <table style=" width: 100%;">
                                                    <thead>
                                                        <tr>
                                                            <th style="width: 70%;">Customer</th>
                                                            <th>Value</th>
                                                            <th>Stage</th>
                                                        </tr>
                                                    </thead>
                                                    <tbody id="data-body">
                                                     
                                                        </tbody>
                                                </table>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="widget-footer"></div>
                                </div>
                                <div class="widget number-widget-box" data-widget-name="New Lead (Last 1 Month)">
                                    <div class="widget-head">
                                        <div class="widget-label">
                                            <div class="widget-title"><span class="ellipsis"
                                                    title="New Opportunity (Last 1 Month)">Current Opportunities</span></div>
                                            <div class="widget-subtitle"></div>
                                        </div>
                                        <div class="widget-control">
                                            <div class="card-actions dropdown pull-right">
                                                <a data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                                    ...
                                                </a>
                                                <ul class="dropdown-menu" style="max-height: 300px; overflow-y: auto;">
                                                    <li class="dropdown-item">
                                                        <a data-action="action-refresh">Refresh</a>
                                                    </li>
                                                    <li class="dropdown-item">
                                                        <a data-action="action-edit">Edit</a>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="widget-body">
                                        <div>

                                            <div class="row box1 ">
                                                <div class="col-4">
                                                    <div class="row">
                                                        <div style="margin-top: 100px;">
                                                            <h3 id="total-opp" class="total" style="font-size:30px;">
                                                            </h3>
                                                            <p>Total</p>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-8">
                                                    <div class="col-head">
                                                        <p class="sidebar-label">By Stage</p>
                                                    </div>
                                                    <div id="opp-data" class="scroll">

                                                    </div>
                                                </div>
                                            </div>


                                        </div>
                                    </div>
                                    <div class="widget-footer"></div>
                                </div>
                                <div class="widget number-widget-box" data-widget-name="New Opportunity (Last 1 Month)">
                                    <div class="widget-head">
                                        <div class="widget-label">
                                            <div class="widget-title"><span class="ellipsis"
                                                    title="New Opportunity (Last 1 Month)">Acquisition source(Current pipeline)</span>
                                            </div>
                                            <div class="widget-subtitle"></div>
                                        </div>
                                        <div class="widget-control">
                                            <div class="card-actions dropdown pull-right">
                                                <a data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                                    ...
                                                </a>
                                                <ul class="dropdown-menu" style="max-height: 300px; overflow-y: auto;">
                                                    <li class="dropdown-item">
                                                        <a data-action="action-refresh">Refresh</a>
                                                    </li>
                                                    <li class="dropdown-item">
                                                        <a data-action="action-edit">Edit</a>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="widget-body">
                                        <div class="contents">
                                            <div id="frost-chart"></div>
                                        </div>
                                    </div>
                                    <div class="widget-footer"></div>
                                </div>
                                <div class="widget number-widget-box" data-widget-name="Won Opportunity (Last 1 Month)">
                                    <div class="widget-head">
                                        <div class="widget-label">
                                            <div class="widget-title"><span class="ellipsis"
                                                    title="Won Opportunity (Last 1 Month)">New Opportunities</span>
                                            </div>
                                            <div class="widget-subtitle"></div>
                                        </div>
                                        <div class="widget-control">
                                            <div class="card-actions dropdown pull-right">
                                                <a data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                                    ...
                                                </a>
                                                <ul class="dropdown-menu" style="max-height: 300px; overflow-y: auto;">
                                                    <li class="dropdown-item">
                                                        <a data-action="action-refresh">Refresh</a>
                                                    </li>
                                                    <li class="dropdown-item">
                                                        <a data-action="action-edit">Edit</a>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="widget-body">
                                        <div class="content">
                                            <!-- first row -->
                                            <div>
                                                <p><span id="opp-count" class="font-weight-bold" style="font-size:30px;"></span>
                                                    this month 
                                                        </span>
                                                        <span id="opp-count-change" class="percentage-stat">
                                                      
                                                        </span>
                                                    </span>vs last month</p>

                                            </div>
                                            <!-- second row -->
                                            <div>
                                                <div>
                                                    <div class="widget-subtitle" style="font-size:15px;">Recently added
                                                    </div>
                                                    <table style=" width: 100%;">
                                                        <tbody id="data2">
                                                         

                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="widget-footer"></div>
                                </div>
                            </div>
                        </div>
                        <!-- table data end -->

                        <!-- chart start -->
                       
                    </div>
                </div>
            </div>
       <!--  </div>
    </div> -->

   
</body>

</html>

